catalog:
  title: MoveIt Task Constructor pouring stage

templates:
- github
- cmake-catkin
- base

variables:
  description: MoveIt Task Constructor stage implementation for pouring

  github.user: TAMS-Group
  github.project: mtc_pour

  branches:
  - master
